Subject: Re: [Bitcoin-development] Message Signing based authentication

From: slush <[email-masked]>
Date: Wed, 6 Nov 2013 07:41:57 +0100

> But where are the private keys stored? Crypto in the browser with help,
but although they will expose ECC via the NSS, I dont think bitcoin's
particular curve will be supported, because it's not NIST approved. If the
use case was presented though, they may add it.

Trezor, my friend.

Slush

Sent from mobile phone.